*{
    margin: 0;
    padding: 0;
    --primary: #da1409;
    
}
body{
    min-height: 90vh;
    width: 100vw;
  
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    
}
.logo{
    text-decoration: none;
    font-family: monospace;
    text-transform: lowercase;
    color: black;
    font-weight: 900;
    font-size: 2.5rem;
    margin-bottom: 10vh;
}
.logo span{
    padding-top: 1vh;
    display: inline-block;
    color: black;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: 500;
    text-transform:capitalize;
    font-size: 72px;
}
.logo:hover,.logo:focus{
    color: var(--primary);
  }
.logo::after{
    content: '.dev';
    margin-top: -7px;
    font-size: .75rem;
  }
  h1{
    padding: 5vh 0;
    font-size: 2rem;
    color: var(--primary);
    font-size: 36px;
  }
  p{
    font-family: 'Courier New', Courier, monospace;
    margin-top: 2em;
    
  }
  a, button{
    color: white;
    margin: 25px;
    padding: 25px;
    border-radius: 15px;
    background-color: var(--primary);
    font-family: monospace;
    text-decoration: none;
    letter-spacing:  5px;
    border: none;

  }
  a:hover,
  button:hover{
    background-color: black;
  }

  form{
    display: flex;
    align-items: stretch;
    justify-content: space-around;
    
    flex-wrap: wrap;
    width: 75vw;
  }
  form .contact,
  form .desc{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    
  }
  form input,
  form textarea,
  form select{
    margin-bottom: 5vh;
    width: 30vw;
    padding: 10px;
  }
  form textarea{
    resize: vertical;
  }
  form button{
    width: 85%;
    margin: auto;
    margin-top: 10vh;
  }
  form label{
    color: var(--primary);
    font-family: 'Courier New', Courier, monospace;
    font-weight: 600;
    margin-bottom: 15px;
  }
  
@media (max-width: 800px) {
  form input,
  form textarea,
  form select {
    width: 70vw
  }
  form button{
    margin-top: 10px;
  }
}
.thanks h2{
  color: var(--primary);
  font-size: 3rem;
  text-align: center;
}
.thanks p{
  font-size: 1.5rem;
}
